
/*-----------------------------------------------------------------------*/
/* General Container Styles												 */
/*-----------------------------------------------------------------------*/
.FullHeight { height:100%; }
.FullWidth { width:100%; }
.MainTitleCell { padding:0 5px 0 0; font-size:14px; font-weight:bold; }
.BannerOpaqueTitleCell { padding:0 5px 0 0; }
.BannerDarkTitleCell { padding:0 5px 0 0; }
.InnerBannerOpaqueTitleCell { padding:0 5px 0 0; }
.MainContentCell { padding:10px 0 0 2px; }
.ContainerContent { vertical-align:top; }
.ContainerIcons { text-align:right; }

/*-----------------------------------------------------------------------*/
/* Main																	 */
/*-----------------------------------------------------------------------*/
.MainTable { width:100%; }
.MainT { vertical-align:middle; }

